﻿/*
 Theme Name:   Nechamkin
 Theme URI:    http://anpsthemes.com/constructo-landing-page/
 Description:  Child Theme of Constructo
 Author:       Gravity Design Works
 Author URI:   https://www.gravitydesignworks.com/
 Template:     constructo
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  constructochild
*/

.product_meta .posted_in {display: none;}
.out-of-stock {
	font-family: Balthazar;
	font-size: 26px;
	text-transform:uppercase;
	font-weight: 500;
    line-height: 1.35em;
}
.product-single-header .amount {
    font-size: 34px!important;
    font-family: Balthazar;
    font-weight: 500;
}
small, .small {
    font-size: 95%!important;
}
form .quantity .plus {
    background: #4a5728;
}
form .quantity .plus:hover, form .quantity .plus:active {
    background: #41322f;
}
.products {
    margin: 0 0!important;
}
.woocommerce-store-notice {
	color: #fff;
	text-align: center;
}
.woocommerce .page-heading h1 {
	display: none;
}
.archive .page-heading h1 {
	display: block;
}
.sidebar.col-md-3 {
	padding-left: 0;
}
.woocommerce .col-md-12 {
	padding-left: 0;
}
.woocommerce .entry-summary h1 {
	margin-top: 0;
}
section .current-menu-item.menu-item-has-children .sub-menu, section .current-product-ancestor.menu-item-has-children .sub-menu, section .current-menu-ancestor .sub-menu {
    display: block;
}
.woocommerce-tabs h2 {
    font-size: 34px!important;
    padding-top: 0!important;
    padding-bottom: 0!important;
}
.price {
    font-size: 34px!important;
}
.woocommerce-Price-amount {
	display: block;
}
.woocommerce-price-suffix {
	display: block;
	font-size: 16px!important;
	line-height: 1.35em;
}
.cart {
	margin-top: 30px;
}
.clearboth {
	clear: both;
}
.sidebar.col-md-3 {
    margin-bottom: 25px;
}
.woocommerce-tabs {
	margin-top: 55px;
	float: left;
	width: 75%;
	padding-left: 20px;
}
.menu .current-menu-item > a {
    color: #4a5728 !important;
}
.woocommerce-ordering {
	display: none;
}
.hide_this {
	display: none!important;
}
.product-cat-details {
	clear: left;
}
.available-on-backorder, .backorder_notification {
	font-weight: bold;
}
@media screen and (min-width: 700px) {
	.woocommerce-product-gallery {
		width: 45%;
		float: left;
	}
	.entry-summary {
		width: 50%;
		float: right;
	}
}

